Subject: Re: Login Issues #Ref 20250904003431455
From: Anne Pease <[email-masked]>
To: info <[email-masked]>
Date: Thu, 4 Sep 2025 16:28:41 -0400 (EDT)

I still couldn't get the verification code. I had another email account and decided to try setting up a new account using my gmail account and that one when thru. Not sure what happened - I was getting your regular emails using this account but had to use my gmail account to get the verification code. But, was finally successful! Thank you so much for your assistance! 

Anne Pease 

From: "ronann tds. net" <[email-masked]> 
To: "info" <[email-masked]> 
Sent: Thursday, September 4, 2025 3:11:17 PM 
Subject: Re: Login Issues #Ref 20250904003431455 

Ok - thank you. I just got back from the gym. I tried again and got to the same spot. It is asking for a verification code that does not come thru to my email. But, your customer service emails are coming thru just fine. I'm not sure what the issue is. But, your system won't let me proceed with my order without the verification code which I can't seem to get! 

Anne Pease 

From: "info" <[email-masked]> 
To: "ronann tds. net" <[email-masked]> 
Sent: Thursday, September 4, 2025 1:23:39 PM 
Subject: RE:Re: Login Issues #Ref 20250904003431455 

Hello Ronann, 

We're so sorry for the inconvenience. I have reactivated your account, and you should be able to log in within the next hour. 

Sincerely, 
Giselle 
Designer Living Customer Service 
[email-masked] 

=============================================================================== 

This doesn't help. When I go into the cart and try to complete the order, it asks for my login and password - which I put in. Then it asks for a 6 digit verification code. That is what is not coming thru to my email account and I can't complete the order without that. I would love to order something from your company, but it looks like I will have to look elsewhere, as your system won't allow me to complete the order that I started! 

[ mailto:[email-masked] | [email-masked] ] 

615-414-1364 

Anne Pease 

From: "info" 

Hello Ronann, 

Thank you for reaching out. 

Your coupon code is WCM-c1qyiLrQ . 

Sincerely, 
Giselle 
Designer Living Customer Service 
[email-masked] 

=============================================================================== 

I'm trying to order something from your website. I created an account - but it won't send the verification code, so I can't get the welcome discount. Help! 

[email-masked] 
615-414-1364 

Anne Pease